## rust-fdeflate 0.3.7

=== debian/changelog ===
rust-fdeflate (0.3.7-1) unstable; urgency=medium

  * Package fdeflate 0.3.7 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Aug 2025 20:44:11 -0400
