=== debian/control ===
Source: rust-fdeflate
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.67.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-simd-adler32-0.3+default-dev (>= 0.3.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fdeflate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fdeflate
Homepage: https://github.com/image-rs/fdeflate
X-Cargo-Crate: fdeflate
Rules-Requires-Root: no

Package: librust-fdeflate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-simd-adler32-0.3+default-dev (>= 0.3.4-~~)
Provides:
 librust-fdeflate+default-dev (= ${binary:Version}),
 librust-fdeflate-0-dev (= ${binary:Version}),
 librust-fdeflate-0+default-dev (= ${binary:Version}),
 librust-fdeflate-0.3-dev (= ${binary:Version}),
 librust-fdeflate-0.3+default-dev (= ${binary:Version}),
 librust-fdeflate-0.3.7-dev (= ${binary:Version}),
 librust-fdeflate-0.3.7+default-dev (= ${binary:Version})
Description: Fast specialized deflate implementation - Rust source code
 Source code for Debianized Rust crate "fdeflate"
