=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fdeflate 0.3.7 --all-targets --all-features
Features: test-name=rust-fdeflate:@
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-miniz-oxide-0.7+default-dev (>= 0.7.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fdeflate 0.3.7 --all-targets
Features: test-name=librust-fdeflate-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-miniz-oxide-0.7+default-dev (>= 0.7.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fdeflate 0.3.7 --all-targets --no-default-features
Features: test-name=librust-fdeflate-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-miniz-oxide-0.7+default-dev (>= 0.7.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable
